table {  font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 14px}
a:link {  color: #000000; text-decoration: underline; font-size: 9px}
a:hover {  color: #003366; text-decoration: none}
.links {  font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 9px}
.big {  font-size: 14px; font-weight: bold}
a:visited {  font-size: 9px; color: #660000; text-decoration: underline}
